What am I doing wrong?

Dex Pt'Chang

Member
Bronze
Jan 15, 2012
37
1
8
Warburton, Victoria, Australia
#1
Hi,
I have a 4s running Version 5.1 on the 2.0.10 b band
When i try & use Absinthe to Jaibreak it says my phone is not supported.
what am I missing if anything? Do I need to restore ispw w/ Redsnow?
TIA
Dex
 
Dec 10, 2009
2,589
1,337
113
52
Clarksburg, WV
#2
Absinthe is for 5.0.1 and redsn0w won't help either if you've never jailbroken the device.
You have to wait for next JB.
Looks like one is forthcoming....